TD {
    FONT-SIZE: 12px
}

TD.content {
    FONT-SIZE: 14px;
    COLOR: #000000;
    LINE-HEIGHT: 140%
}

TD.list {
    LINE-HEIGHT: 148%
}

BODY {
    font-family: "Î¢ÈíÑÅºÚ";
    FONT-SIZE: 12px;
    MARGIN: 0px;
	background-color:#f7f7f7;
    
}

body,
div,
img {
    padding: 0;
    margin: 0;
    border-collapse: collapse;
}

.bodybg {
    background: url(bg3.png) no-repeat top center ;
    margin: auto;
    padding: 0px;
    width: 1440px;
    height: 488px;
}

.bodymian {
    margin: 0px;
    padding: 0;
    width: 1440px;
    margin: auto;
    height: auto;

	
}

HR {
    COLOR: #000000;
    HEIGHT: 1px
}

TEXTAREA {
    FONT-SIZE: 12px;
    FONT-FAMILY: "Arial", "MS Shell Dlg"
}

.codetextarea {
    FONT-SIZE: 12px;
    WIDTH: 515px;
    WORD-BREAK: keep-all;
    FONT-FAMILY: "Arial";
    HEIGHT: 310px;
    WORD-WRAP: normal
}

A:link {
    COLOR: #000000;
    TEXT-DECORATION: none
}

A:active {
    COLOR: #000000;
    TEXT-DECORATION: none
}

A:visited {
    COLOR: #000000;
    TEXT-DECORATION: none
}

A:hover {
    COLOR: #ff0000;
    TEXT-DECORATION: underline
}

A.b:link {
    COLOR: #ffffff;
    TEXT-DECORATION: none
}

A.b:active {
    COLOR: #ffffff;
    TEXT-DECORATION: none
}

A.b:visited {
    COLOR: #ffffff;
    TEXT-DECORATION: none
}

A.b:hover {
    COLOR: #E7E7E7;
    TEXT-DECORATION: underline
}

A.navLink:link {
    COLOR: #ffffff;
    TEXT-DECORATION: none
}

A.navLink:visited {
    COLOR: #ffffff;
    TEXT-DECORATION: none
}

A.navLink:hover {
    COLOR: #ffffff;
    TEXT-DECORATION: underline
}

.navLight {
    BACKGROUND-COLOR: #666688
}

.navMedium {
    BACKGROUND-COLOR: #f2f3f7
}

.navDark {
    BACKGROUND-COLOR: #8c8ea3
}

.border {
    BACKGROUND-COLOR: #ffffff
}

.columnTitle {
    BACKGROUND-COLOR: #cfcdaf
}

.columnContent {
    BACKGROUND-COLOR: #ebeadd
}

.hotTitle {
    BACKGROUND-COLOR: #abd3a5
}

.hotContent {
    BACKGROUND-COLOR: #91ba09
}

.listTitle {
    BACKGROUND-COLOR: #ccccd4
}

.listContent {
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    LINE-HEIGHT: 25px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #91ba09
}

.listView {
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #91ba09
}

.Rightlist {
    FONT-SIZE: 14px;
    LINE-HEIGHT: 25px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #dcdcdc
}

.listTitle {
    LINE-HEIGHT: 25px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f2f3f7
}

.titleTable {
    BACKGROUND-COLOR: #ccccd4
}

.listTable {
    BACKGROUND-COLOR: #f2f3f7
}

.code {
    BORDER-RIGHT: #0099cc 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #0099cc 1px solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 5px;
    MARGIN: 5px;
    BORDER-LEFT: #0099cc 1px solid;
    COLOR: #000000;
    LINE-HEIGHT: 18px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #0099cc 1px solid;
    FONT-FAMILY: "Verdana", "Arial", "Courier", "mono";
    BACKGROUND-COLOR: #ddedfb
}

.CodeSamp_bak {
    BORDER-RIGHT: red 1px solid;
    BORDER-TOP: red 1px solid;
    BORDER-LEFT: red 1px solid;
    COLOR: #330099;
    BORDER-BOTTOM: red 1px solid;
    BACKGROUND-COLOR: #efefef
}

.CodeSamp {
    BORDER-RIGHT: #888888 1px solid;
    PADDING-RIGHT: 0.5em;
    BORDER-TOP: #888888 1px solid;
    MARGIN-LEFT: 0pt;
    OVERFLOW: hidden;
    BORDER-LEFT: #888888 1px solid;
    BORDER-BOTTOM: #888888 1px solid;
    FONT-FAMILY: "Arial";
    BACKGROUND-COLOR: #888888
}

.listContentMedium {
    BACKGROUND-COLOR: #e4e3e8
}

.location {
    COLOR: #333366
}

SELECT {
    FONT-SIZE: 12px;
    FONT-FAMILY: "Arial"
}

FORM {
    MARGIN-TOP: 0px;
    FONT-SIZE: 12px;
    MARGIN-BOTTOM: 0px;
    FONT-FAMILY: "Arial", "MS Shell Dlg"
}

INPUT {
    FONT-SIZE: 12px;
    FONT-FAMILY: "Arial", "MS Shell Dlg"
}

A.page IMG {
    BEHAVIOR: url(fitSize.htc)
}

.tabletitle {
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    PADDING-BOTTOM: 5px;
    COLOR: navy;
    PADDING-TOP: 5px;
    FONT-FAMILY: Arial;
}

.viewtitle {
    FONT-WEIGHT: bold;
    FONT-SIZE: 23px;
    COLOR: white;
    PADDING-TOP: 5px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    HEIGHT: 34px;
    BACKGROUND-COLOR: #91ba09
}

.border3 {
    BORDER-RIGHT: #BDC7E1 1px solid;
    BORDER-BOTTOM-COLOR: #BDC7E1;
    BORDER-LEFT: #BDC7E1 1px solid;
    BORDER-TOP-STYLE: none;
    BORDER-TOP-COLOR: #BDC7E1;
    BORDER-BOTTOM-STYLE: none
}

.border6 {
    BORDER-RIGHT: #e2e2e2 1px solid;
    BORDER-BOTTOM-COLOR: #e2e2e2;
    BORDER-LEFT: #e2e2e2 1px solid;
    BORDER-TOP-STYLE: none;
    BORDER-TOP-COLOR: #e2e2e2;
    BORDER-BOTTOM-STYLE: none
}

.border4 {
    BORDER-RIGHT: #a1b2a8 1px solid;
    BORDER-LEFT: #a1b2a8 1px solid;
    BORDER-BOTTOM: #a1b2a8 1px solid
}

.border2 {
    BORDER-RIGHT: #a0a0a0 1px solid
}

.border7 {
    BORDER-BOTTOM: #BDC7E1 1px solid;
}

.Itemtitle {
    PADDING-RIGHT: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: whitesmoke;
    TEXT-ALIGN: right
}

.Itemtitle2 {
    PADDING-BOTTOM: 5px;
    COLOR: #333366;
    PADDING-TOP: 5px;
    FONT-FAMILY: Arial;
    HEIGHT: 30px;
    BACKGROUND-COLOR: whitesmoke
}

.ItemValue {
    PADDING-LEFT: 5px;
    COLOR: #330066;
    LINE-HEIGHT: 25px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: mintcream;
    TEXT-ALIGN: left
}

.ItemValueCenter {
    PADDING-LEFT: 5px;
    COLOR: #330066;
    LINE-HEIGHT: 25px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: mintcream;
    TEXT-ALIGN: center
}

.tablecontent {
    BORDER-RIGHT: #888888 1px solid;
    PADDING-RIGHT: 0.5em;
    BORDER-TOP: #888888 1px solid;
    MARGIN-LEFT: 0pt;
    OVERFLOW: hidden;
    BORDER-LEFT: #888888 1px solid;
    BORDER-BOTTOM: #888888 1px solid;
    FONT-FAMILY: "Arial";
    BACKGROUND-COLOR: #efefef
}

.tablelistTable {
    BACKGROUND-COLOR: #ccccd4
}

.RedLink {
    COLOR: red
}

.datagrid {
    WIDTH: 100%;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BORDER-COLLAPSE: separate
}

.dg_header {
    BORDER-RIGHT: red 1px solid;
    BORDER-TOP: red 1px solid;
    BORDER-LEFT: red 1px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: red 1px solid;
    HEIGHT: 25px;
    BACKGROUND-COLOR: #91ba09;
    TEXT-ALIGN: center
}

.dg_alter {
    BORDER-RIGHT: red 1px solid;
    BORDER-TOP: red 1px solid;
    BORDER-LEFT: red 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: red 1px solid;
    BACKGROUND-COLOR: #ffffff
}

.dg_item {
    BORDER-RIGHT: red 1px solid;
    BORDER-TOP: red 1px solid;
    BORDER-LEFT: red 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: red 1px solid;
    BACKGROUND-COLOR: #ecf1db
}

.dg_page {
    BORDER-RIGHT: red 1px solid;
    BORDER-TOP: red 1px solid;
    BORDER-LEFT: red 1px solid;
    BORDER-BOTTOM: red 1px solid
}

.main_tab {
    FONT-WEIGHT: bold;
    COLOR: #89ae09;
    BORDER-BOTTOM: #ffffff 1px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #f7f7f7;
    LINE-HEIGHT: 18px
}

.FirstLevel {
    BORDER-RIGHT: #f0fff0;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: thin outset;
    COLOR: #000000;
    BACKGROUND-COLOR: honeydew;
    TEXT-ALIGN: center
}

.text_normal {
    FONT-SIZE: 14px;
    VERTICAL-ALIGN: middle;
    LINE-HEIGHT: 30px
}

.text_view {
    COLOR: #000000;
    FONT-SIZE: 12px;
    LINE-HEIGHT: 18px
}

.title_big {
    FONT-WEIGHT: bold;
    FONT-SIZE: 24px;
    FONT-FAMILY: "Î¢ÈíÑÅºÚ"
}

.title_middle {
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    FONT-FAMILY: "Î¢ÈíÑÅºÚ"
}

.INPUT_UnderLineBlack_forContract {
    BORDER-RIGHT: #ffffff 1px;
    BORDER-TOP: #ffffff 1px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11pt;
    BORDER-LEFT: #ffffff 1px;
    LINE-HEIGHT: normal;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-STYLE: normal;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal
}

.zinew4 {
    FONT-SIZE: 14px;
    COLOR: #333333;
    LINE-HEIGHT: 24px;
    FONT-FAMILY: "Î¢ÈíÑÅºÚ"
}